/* PRE & DEP */
@import url("form.css");

/* COMMON */
.login-wrapper {
  margin-bottom: -50px;
  padding: 100px 0;
}
.login-box {
  width: 100%;
  padding: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: rgb(0, 119, 172);
  background: -moz-linear-gradient(
    left,
    rgba(0, 119, 172, 0.7) 0%,
    rgba(255, 159, 55, 0.7) 100%
  );
  background: -webkit-linear-gradient(
    left,
    rgba(0, 119, 172, 0.7) 0%,
    rgba(255, 159, 55, 0.7) 100%
  );
  background: linear-gradient(
    to right,
    rgba(0, 119, 172, 0.7) 0%,
    rgba(255, 159, 55, 0.7) 100%
  );
}
.login-title {
  font-size: 18px;
  color: #fff;
  padding: 5px 10px 10px 10px;
}
.login-box-content {
  background: #fff;
  padding: 20px;
}
.login-foot {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #eee;
}
.login-foot p {
  margin-bottom: 10px;
}
.login-foot p a {
  text-decoration: none;
  color: #0077ac;
  font-weight: 600;
}
.login-foot p a:hover {
  color: #ff9f37;
}
.login-social {
  overflow: hidden;
}
.login-social .social-button {
  box-sizing: border-box;
  padding: 0.3em;
  width: 100%;
  float: left;
}

.loginBtn {
  box-sizing: border-box;
  position: relative;
  padding: 0 15px 0 46px;
  border: none;
  text-align: center;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  width: 100%;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0, 0, 0, 0.1);
}

/* Facebook */
.loginBtn-facebook {
  background-color: #4c69ba;
  background-image: linear-gradient(#4c69ba, #3b55a0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354c8c;
}
.loginBtn-facebook:before {
  border-right: #364e92 1px solid;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png")
    6px 6px no-repeat;
}
.loginBtn-facebook:hover,
.loginBtn-facebook:focus {
  background-color: #5b7bd5;
  background-image: linear-gradient(#5b7bd5, #4864b1);
}

/* Google */
.loginBtn-google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #dd4b39;
}
.loginBtn-google:before {
  border-right: #bb3f30 1px solid;
  background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png")
    6px 6px no-repeat;
}
.loginBtn-google:hover,
.loginBtn-google:focus {
  background: #e57566;
  background-image: linear-gradient(#e57566, #dd4b39);
}

/* Smartphones */
@media (min-width: 300px) {
}
/* Landscape phones */
@media (min-width: 450px) {
}
/* Tablets */
@media (min-width: 600px) {
  .form .form-row label {
    font-size: 13px;
  }
  .login-social .social-button {
    width: 50%;
  }
}
/* Bigger tablets */
@media (min-width: 750px) {
  .login-box {
    width: 500px;
    margin: 0 auto;
  }
}
/* Desktop screen or landscape tablet */
@media (min-width: 900px) {
}
/* Bigger desktop */
@media (min-width: 1100px) {
  main div.main-wrapper {
  }
}
/* Widescreens */
@media (min-width: 1500px) {
}
